Benchmarking your Code
=======================

How fast is your code? Do you want to find out? Yes!

###Write a Benchmark function

Write a Benchmark function that takes the following as inputs:

-the function you want to benchmark  
- the amount of times you want it to run  

and have your Benchmark function return the total amount of time it took.

The datetime library is imported at the top of the file. Look it up and how it's going to help you solve this problem. Do not import any other libraries.

###Test your Factorial Functions

Test your Iterative Factorial function versus your recursive - which is faster??

Import this file into atleast one other of your assignments today and test some of your functions.